{% extends 'base.html' %}

{% block title %}Project Create {% endblock %}

{% block content %}
<div class="project-form">
    <h1>Create a new project</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Create</button>
    </form>
</div>
{% endblock content %}